<bugID>210292<Summary>Tone of toolbar tooltip text inconsistent</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a) Gecko/20030621 Mozilla Firebird/0.6
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a) Gecko/20030621 Mozilla Firebird/0.6

Some toolbar icons describe what the user will do when the button is clicked;
others describe what the button does when clicked.

What the user will do:
Back: "Go back one page"
Forward: "Go forward one page"
Reload: "Reload current page"
Stop: "Stop loading this page"
Print: "Print this page"

What the button does:
Downloads: "Displays the progress of ongoing downloads"
History: "Displays pages you've viewed recently"
Bookmarks: "Displays your bookmarks"
New Tab: "Opens a new tab"
New Window: "Opens a new window"

My personal suggestion is to use the tone of the first set (back, forward,
etc.), but consistency is all I ask for.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.</Description></bugID>